body
{
	font-family: 'Open Sans';
}

@media (min-width: 992px)
{
	#screen
	{
		height:100%;
		text-align: center;
		padding:5% 15% 0 15%;
		font-size: 1.5em;
	}
	
	#screen img
	{
		width:40%
	}
}

@media (max-width: 992px)
{
	#screen
	{
		height:100%;
		text-align: center;
		padding:10% 5% 0 5%;
		font-size: 0.9em;
	}
	
	#screen img
	{
		width:50%
	}
}

#screen p#under
{
	margin: 5% 0 0 0;
	padding: 10px 0 10px 0;
	border-top:1px solid #000;
	font-weight: bold;
}

#screen p#proverbe
{
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	border-bottom:1px solid #000;
}